body {
		background: url(wood-bg-4.jpg) no-repeat center top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-top: 0px;
	margin-bottom: 0px;
    margin-left: 0px;
	margin-right: 0px;
	-webkit-text-size-adjust:none;
}

.subtitle {
	font-family: Calibri, Arial, Helvetica, sans-serif;
    color: #000000;
	font-size: 28px;
}


@font-face {
    font-family: Berlin;
    src: url('https://www.auditstreestumpremoval.com/font/BRLNSDB.TTF');
}
.nav {
	font-family: Berlin, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 32px;
}
.nav a:link {
	color: #ffffff;
	text-decoration: none;
}
.nav a:visited {
	text-decoration: none;
	color: #ffffff;
}
.nav a:hover {
	text-decoration: none;
	color: #000000;
}
.nav a:active {
	text-decoration: none;
	color: #ffffff;
}



.subtitle {
	font-family: Berlin, Arial, Helvetica, sans-serif;
    color: #ed3237;
	font-size: 32px;
}


.maintext {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #737373;
	font-size: 26px;
}
.maintext a:link {
	color: #0c673f;
	text-decoration: none;
}
.maintext a:visited {
	text-decoration: none;
	color: #0c673f;
}
.maintext a:hover {
	text-decoration: none;
	color: #000000;
}
.maintext a:active {
	text-decoration: none;
	color: #0c673f;
}


.maintext-green {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #0c673f;
	font-size: 26px;
}

.footer {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #737373;
	font-size: 18px;
}
.footer a:link {
	color: #737373;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #737373;
}
.footer a:hover {
	text-decoration: none;
	color: #0c673f;
}
.footer a:active {
	text-decoration: none;
	color: #737373;
}